Subject: Re: armo boot

From: Philip Blundell <[email-masked]>
Date: Sun, 16 Nov 1997 17:02:21 +0000

>That was chosen because when we didn't have a compressed kernel, then the
>kernel had to be loaded into it's final resting place.

I see.  I think changing it to a different address might also fix the `noises 
emitted during bootup' problem, which I suspect is related to smashing RISC 
OS's memory while bits of it are still active.

>had it reported on several occasions.  It appears that if you don't go into
>the desktop, then you never see it.

It happens for me regardless of whether I start the desktop.

>What binary format is this using?

a.out still.  I haven't done any work on glibc for arm-elf yet.

p.